{
	"data": {
		"@meta": {
			"class_name": "Collection::Item",
			"object_id": 0
		},
		"categories": [
			"category_arrows"
		],
		"collectionId": "Callout",
		"customStrings": [],
		"downloadUrl": "",
		"payload": {
			"@meta": {
				"class_name": "Overlay::Preset",
				"object_id": 1
			},
			"description": "ArrowRoundStart1",
			"fontsDir": "",
			"items": [
				{
					"@meta": {
						"class_name": "Overlay::Item",
						"object_id": 2
					},
					"arcRadius": 0.0,
					"dropShadow": {
						"@meta": {
							"class_name": "Overlay::DropShadow",
							"object_id": 8
						},
						"blurRadius": 1,
						"color": 3024043839,
						"enabled": false,
						"offsetX": 4,
						"offsetY": 4
					},
					"editTime": 1.0,
					"editable": true,
					"encodedText": "eyJiZWdpbi1jYXAiOjEsImJlZ2luLXBvcy14Ijo0NjAsImJlZ2luLXBvcy15Ijo1NDAsImJvZHktdHlwZSI6MCwiY29sb3IiOiIjZmZkNDRiNDciLCJlbmQtY2FwIjoyLCJlbmQtcG9zLXgiOjgyMCwiZW5kLXBvcy15IjoxODAsIm91dGxpbmUtY29sb3IiOiIjZmZmZmZmZmYiLCJvdXRsaW5lLXdpZHRoIjowLCJ3aWR0aCI6MjB9",
					"envelope": {
						"@meta": {
							"class_name": "TransformationEnvelope",
							"object_id": 4
						},
						"defaultValue": {
							"@meta": {
								"class_name": "Transformation::Object",
								"object_id": 5
							},
							"matrix": {
								"@meta": {
									"class_name": "Types::Transform",
									"object_id": 6
								},
								"m11": 1.0,
								"m12": 0.0,
								"m13": 0.0,
								"m21": 0.0,
								"m22": 1.0,
								"m23": 0.0,
								"m31": 0.0,
								"m32": 0.0,
								"m33": 1.0
							},
							"opacity": 100
						},
						"keyValues": []
					},
					"features": 1,
					"from": 0.0,
					"intro": 0.0,
					"outline": {
						"@meta": {
							"class_name": "Types::Pen",
							"object_id": 7
						},
						"color": 4278190080,
						"enabled": false,
						"width": 0
					},
					"outro": 0.0,
					"resourcesInfo": [],
					"scriptRole": "Fade In",
					"textWidth": 0.0,
					"to": 1.0,
					"transform": {
						"@meta": {
							"class_name": "Types::Transform",
							"object_id": 3
						},
						"m11": 1.0,
						"m12": 0.0,
						"m13": 0.0,
						"m21": 0.0,
						"m22": 1.0,
						"m23": 0.0,
						"m31": 0.0,
						"m32": 0.0,
						"m33": 1.0
					},
					"type": 16
				}
			],
			"resourcePath": "",
			"scriptId": "CalloutAnimated",
			"scriptSpeed": 1.0,
			"sourceDuration": 0,
			"tag": "ArrowRoundStart1",
			"type": 2
		},
		"preview": {
			"ref": "images/preview.png"
		},
		"remoteSize": -1,
		"uniqueId": "{385fc3ea-2f5e-11e9-b210-d663bd873d93}"
	},
	"version": "1.0"
}